.accordionTitle {
    border: 1px solid rgba(85, 85, 85, 0.6);
    padding: 19px 24px;
    margin: 16px 16px;
    font-size: 24px;
    color: #555555;
    cursor: pointer;
}

.panel {
    margin: 8px 8px 8px 0;
    font-size: 18px;
}
